//* translated and corrected by: Ukrainer
//* email: kolomiiec@gmail.com

Trimmed winapp2.ini in:|Прибрані зайві записи у winapp2.ini:
Trim winapp2.ini|Упорядкувати та оптимізувати winapp2.ini
Removes the custom cleaning rules provided by CCleaner|Вилучення правил очищення, створених CCleaner
Uses an alternative method of downloading. Useful if the normal method doesn't work.|Альтернативний метод оновлення баз. Може стати у пригоді, якщо не працює звичайний спосіб оновлення.
Completed analysis of winapp2.ini.|Завершено аналіз winapp2.ini.
winapp2.ini file could not be located in the current working directory (|winapp2.ini не знайдено у чинній рабочій теці (
Use Alternate Downloader|Альтернативне завантаження баз
Your changes will take effect when CCEnhancer is restarted.|Ваші зміни почнуть діяти лише після перезавантаження CCEnhancer.
Remove Item|Вилучити елемент
Options|Налаштування
Portable Locations|Розташування портативних версій
Please select the directory containing portable CCleaner.|Укажіть теку, що містить портативну версію CCleaner.
Debug winapp2.ini entries|Відремонтувати winapp2.ini
Add Portable Location|Додати портативну версію
Advanced|Додатково
File|Файл
Help|Допомога
Proxy Server:|Проксі-сервер:
Port:|Порт:
Exit|Вихід
User Name:|Ім'я користувача:
Password:|Гасло:
Save and Close|Зберегти і закрити
Version|Версія
Save Log|Зберегти історію дій (лог)
Refresh|Оновити базу
Close|Закрити
Settings|Налаштування
Documentation|Документація
About|Про програму
Check For Update|Перевірити оновлення
Functions|Функції
Proxy Settings|Налаштування проксі
Visit Website|Відвідати веб-сайт
Save to:|Зберегти до:
Save To:|Збережено до:
File Size:|Розмір файла:
File size:|Розмір файла:
Download Speed:|Швидкість завантаження:
Download speed:|Швидкість завантаження:
Language:|Мова:
Online Documentation|Веб-документація
Saved Path|Шлях для збереження
Speed|Швидкість
Speed:|Швидкість:
Speed: Calculating...|Швидкість: розраховується...
Rules Last Updated:|Останнє оновлення правил:
Would you like to save|Чи бажаєте зберегти
so CCEnhancer can find it next time?|Отже, CCEnhancer може відшукати його наступного разу?
Rules Last Updated:|Останнє оновлення:
Download Latest|Оновити
Automatically download and install the latest definitions to increase the cleaning capabilities of CCleaner by adding hundreds of extra programs.|Автоматичне завантаження та встановлення останніх оновлень - допоможе збільшити оптимізаційні можливості CCleaner, додавши підтримку сотень додаткових програм.
Buy Me Cake :)|Пригостити мене тістечком :)
Update On Windows startup|Оновлюватися при завантаженні ОС Windows
Run CCleaner silently on completion|Завантаження CCleaner у 'непомітному' режимі після оновлення
Delete Custom Rules|Вилучити користувацькі правила (додані вручну)
Install For Portable CCleaner|Установити для портативної версії CCleaner
Cancelled|Відмінено
Download has been cancelled.|Завантаження скасовано.
Successfully downloaded|Успішно завантажено
Would you like to run CCleaner now?|Задіяти CCleaner?
Update completed|Оновлення завершене
The rules have not been downloaded yet.|Правила ще не завантажені
The custom rules were successfully removed.|Користувацькі правила успішно видалено.
It looks like the rules aren't installed or you don't have permission to delete the file. You can manually remove the custom rules by deleting the following file:|Схоже, що правила не встановлено, або ж ви не маєте дозволу на вилучення файла. Ви можете вручну вилучити користувацькі правила, знищивши такі файли:
Could not make a connection to The Web Atom server or the Upload Central server. Please see our online help for assistance.|Не вдалося підключитися до веб-сервера The Web Atom. Будь ласка, зверніться по допомогу до нашої довідки.
This error can be caused by incorrect proxy settings or a security product conflict.|Ця помилка може бути викликана невірними налаштуваннями проксі-сервера або конфліктом правил безпеки.
An error was encountered.|Сталася помилка.
An error occurred while downloading file. Possible causes:|Сталася помилка при завантаженні файла. Можливі причини:
1) File doesn't exist|1) Файл не існує
2)Remote server error|2) Помилка сервера
error|помилка
CCleaner.exe could not be found in the directory you selected.|файл CCleaner.exe не знайдено у обраній теці.
Use proxy server to download definitions?|Використовувати проксі-сервер для завантаження оновлень?
errors were detected.| помилок виявлено.
File needs to be created|Файл необхідно створити: 
No config file needs to be created.|Немає необхідності створювати конфігураційний файл.